Skip to content

HTTPS clone URL

Subversion checkout URL

You can clone with
or
.
Download ZIP
Browse files

Add missing symfony/stopwatch in the replace section of composer.json

And order the sections alphabeticaly for easier navigation
  • Loading branch information...
commit e13b0508d6b0315a5c22526cdbaddc1016c69d17 1 parent e621b6f
@vicb vicb authored
Showing with 13 additions and 12 deletions.
  1. +13 −12 composer.json
View
25 composer.json
@@ -21,45 +21,46 @@
"twig/twig": ">=1.9.1,<2.0-dev"
},
"replace": {
- "symfony/doctrine-bridge": "self.version",
- "symfony/monolog-bridge": "self.version",
- "symfony/propel1-bridge": "self.version",
- "symfony/swiftmailer-bridge": "self.version",
- "symfony/twig-bridge": "self.version",
- "symfony/framework-bundle": "self.version",
- "symfony/security-bundle": "self.version",
- "symfony/twig-bundle": "self.version",
- "symfony/web-profiler-bundle": "self.version",
"symfony/browser-kit": "self.version",
"symfony/class-loader": "self.version",
"symfony/config": "self.version",
"symfony/console": "self.version",
"symfony/css-selector": "self.version",
"symfony/dependency-injection": "self.version",
+ "symfony/doctrine-bridge": "self.version",
"symfony/dom-crawler": "self.version",
"symfony/event-dispatcher": "self.version",
"symfony/filesystem": "self.version",
"symfony/finder": "self.version",
"symfony/form": "self.version",
+ "symfony/framework-bundle": "self.version",
"symfony/http-foundation": "self.version",
"symfony/http-kernel": "self.version",
"symfony/locale": "self.version",
+ "symfony/monolog-bridge": "self.version",
"symfony/options-resolver": "self.version",
"symfony/process": "self.version",
+ "symfony/propel1-bridge": "self.version",
"symfony/routing": "self.version",
"symfony/security": "self.version",
+ "symfony/security-bundle": "self.version",
"symfony/serializer": "self.version",
+ "symfony/stopwatch": "self.version",
+ "symfony/swiftmailer-bridge": "self.version",
"symfony/templating": "self.version",
"symfony/translation": "self.version",
+ "symfony/twig-bridge": "self.version",
+ "symfony/twig-bundle": "self.version",
"symfony/validator": "self.version",
+ "symfony/web-profiler-bundle": "self.version",
"symfony/yaml": "self.version"
},
"require-dev": {
+ "doctrine/data-fixtures": "1.0.*",
"doctrine/dbal": ">=2.2,<2.4-dev",
"doctrine/orm": ">=2.2.3,<2.4-dev",
- "doctrine/data-fixtures": "1.0.*",
- "propel/propel1": "dev-master",
- "monolog/monolog": "1.*"
+ "monolog/monolog": "1.*",
+ "propel/propel1": "dev-master"
},
"autoload": {
"psr-0": { "Symfony\\": "src/" },
Please sign in to comment.
Something went wrong with that request. Please try again.